package com.pcloud.common.core.enums;

/**
 * 业务常量
 * 
 * @author：songx
 * @date：2018年7月30日,上午11:55:36
 */
public enum BusinessEnum {

	AUDIT_STATE_NOT("-1"), // 未审核
	AUDIT_STATE_WAIT("0"), // 待审核
	AUDIT_STATE_PASS("1"), // 审核通过
	AUDIT_STATE_REFUSE("2"); // 审核拒绝

	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private BusinessEnum(String value) {
		this.value = value;
	}

}
